WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Jetpack by WordPress.com] Invalid Markup on W3C

[Plugin: Jetpack by WordPress.com] Invalid Markup on W3C

  • How can I make this plugin validate as XHTML 1.0 Transitional?

    I currently have the following 2 error messages that are invalidating my site:

    1 – …t src=”http://stats.wordpress.com/e-201113.js” type=”text/javascript”></script>
    2 – <script type=”text/javascript”> (will validate along with error 1)

    Seeing as I do not have WordPress Stats plugin installed or any thing to do with them, I can only guess this has something to do with Jetpack.

    Any ideas? Thanks.

Viewing 1 replies (of 1 total)
  • Judging by the response from other uses (and lack of response from developers) this plugin seems to have some major flaws at the moment. De-activated now, hopefully this will be improved soon =)

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Jetpack by WordPress.com] Invalid Markup on W3C’ is closed to new replies.